<?php
    //Variables de idioma:
    if (!isset($contactar_por_telefono)) { $contactar_por_telefono = "Para hacer reservas es necesario contactar por telefono:"; }
    if (!isset($telefonos_texto)) { $telefonos_texto = "Tel&eacute;fonos"; }
?>
<font size="4" color="#000000" face="courier"><b><?php echo $contactar_por_telefono; ?></b></font>
<font color="#770000"><h3><?php echo $telefonos_texto; ?></h3></font>
<font size="3" color="#000000" face="courier">
<?php
    foreach ($telefonos as $clave => $valor)
    {
        echo "<b>" . str_replace("_", " ", ucfirst($clave)) . "</b>: " . $valor . "<br>";
    }
?>
</font>
